Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-0343

Overview

Vulnerability Score 4.9 4.9
CVE Id CVE-2014-0343
Last Modified 26 Mar 2014 11:48:18
Published 25 Mar 2014 04:55:07
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector ADJACENT_NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2014-0343

Summary

The web interface on Virtual Access GW6110A routers with software 9.00 before 9.09.27, 9.50 before 9.50.21, and 10.00 before 10.00.21 allows remote authenticated users to gain privileges via a modified JavaScript variable.

Vulnerable Systems

Operating System

  • Virtualaccess Gw6110a Firmware 10.00

  • Virtualaccess Gw6110a Firmware 9.00

  • Virtualaccess Gw6110a Firmware 9.50


References

CERT-VN - VU#213046


Last Updated: 27 May 2016 11:04:47